[general]
version = 2
name = High Quality
definition = lulzbot_gladiator_cecropia

[metadata]
quality_type = high quality
type = quality
material = PC-ABS_(Proto-pasta)_lulzbot_gladiator_cecropia
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.0
cool_fan_speed_max = 50
cool_fan_speed_min = 20
cool_min_layer_time = 5
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 10
infill_overlap = 10
infill_sparse_density = 40
layer_height = 0.18
layer_height_0 = 0.28
material_bed_temperature = 113
material_bed_temperature_layer_0 = 115
material_final_print_temperature = 270
material_initial_print_temperature = 275
material_keep_part_removal_temperature = False
material_print_temperature = 275
material_print_temperature_layer_0 = 275
material_probe_temperature = 190
material_soften_temperature = 190
material_wipe_temperature = 190
skin_overlap = 5
skirt_gap = 5
skirt_line_count = 2
speed_infill = 40
speed_layer_0 = 10
speed_print = 50
speed_travel = 170
speed_travel_layer_0 = 20
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 35
top_bottom_thickness = 0.9
top_thickness = 0.9

